﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
    color: #0366d6;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

body {
    /* Margin bottom by footer height 
  margin-bottom: 60px;*/
}

.footer {
    /*position: absolute;
  bottom: 0;*/
    width: 100%;
    white-space: nowrap;
    line-height: 20px; /* Vertically center the text there */
}




/*--------------------- Typography ---------------------*/
body {
    font-family: 'Ubuntu', sans-serif;
    font-weight: 300;
    line-height: 1.5;
    font-size: 1.0625rem;
}

.landing p {
    line-height: 1.75rem;
}

.landing .font-weight-normal {
    font-weight: 500 !important;
}

strong {
    font-weight: bold;
}

h2 {
    font-weight: 300;
}

.landing p.h1 {
    font-size: 2.75rem;
    font-weight: normal;
    line-height: 3rem;
    letter-spacing: -0.02em;
}

.landing p.h2 {
    font-size: 2.5rem;
    font-weight: 300;
    line-height: 2.5rem;
    margin: 0 0 1.5rem 0;
}

.landing p.h3 {
    line-height: 2.25rem;
}

label {
    color: #4d819a;
    font-size: 0.9375rem;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 0;
    letter-spacing: 0.03em;
}

.logos-wrapper p small {
    font-size: 11px;
    letter-spacing: 0.2em;
    color: #b2c8d3;
    line-height: 1rem;
}

.navbar .logos-wrapper p small {
    font-size: 10px;
    letter-spacing: 0.1em;
    color: #b2c8d3;
    line-height: 1rem;
    margin-bottom: 0;
}
/*--------------------- Colors ---------------------*/
.bg-blue {
    background-color: #004b6e;
}

.bg-light-grey {
    background-color: #f4f4f6;
}

.bg-lime {
    background-color: #00ff25;
}

.bg-sky {
    background-color: #66a9c7;
}

.text-blue {
    color: #004b6e;
}

.text-lime {
    color: #00ff25;
}

.text-light-cyan {
    color: #b2c8d3;
}

.text-grey {
    color: #606163;
}

/*--------------------- Elements ---------------------*/

.navbar-light .navbar-toggler {
    color: rgba(0,0,0,.5);
    border-color: transparent;
}

.navbar-light .navbar-toggler-icon {
    width: 3px;
    background-size: cover;
}

button {
    outline: none;
}

    button:hover, button:focus, button:active {
        outline: none;
    }

.btn {
    font-weight: 700;
    letter-spacing: 0.02em;
    border-radius: 0;
    color: #ffffff;
    transition: 0.3s ease-in-out;
}

    .btn:hover, .btn:focus, .btn:active {
        outline: none;
        opacity: 0.8;
        color: #ffffff;
    }

.btn-blue {
    background-color: #004b6e;
    border: 1px solid #004b6e;
    color: #ffffff;
}

.btn-dark-blue {
    background-color: #000925;
    border: 1px solid #000925;
    color: #ffffff;
}

.btn-lime {
    background-color: #00ff25;
    border: 1px solid #00ff25;
    color: #004b6e;
}

    .btn-lime:hover, .btn-lime:focus, .btn-lime:active {
        color: #004b6e;
    }

.btn-outline-white {
    background-color: transparent;
    border: 1px solid #ffffff;
    color: #ffffff;
}

    .btn-outline-white:hover, .btn-outline-white:focus, .btn-outline-white:active {
        color: #ffffff;
        background-color: rgba(255,255,255,0.1);
    }

.info-close {
    border: none;
    background-color: transparent;
    width: 50px;
}

.w-15 {
    width: 15%;
}

.owl-dots {
    text-align: center;
}

    .owl-dots button span {
        background-color: #004b6e;
        width: 50px;
        height: 8px;
        display: block;
        opacity: 0.3;
        margin: 0 4px;
    }

    .owl-dots button.active span {
        opacity: 1;
    }
/*--------------------- Content ---------------------*/
hr {
    border-top: 1px solid #b2c8d3;
}

.height-100 {
    height: 100vh;
}

.logo-bottom {
    background-image: url(../images/logo_btm_bg.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: contain;
    padding: 30px 0 30px 0;
}

.landing .logo-bottom {
    background-position: center top;
}

.info-wrapper p {
    word-break: break-word;
}

#impact-trigger-modal {
    background: rgba(0,75,110,0.95) url(../images/runner.png);
    background-repeat: no-repeat;
    background-position: right top;
}

    #impact-trigger-modal .modal-dialog {
        margin: 0 auto;
        max-width: 100%;
    }

    #impact-trigger-modal .modal-header, #impact-trigger-modal .modal-footer {
        border-bottom: 0;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        border-top: 0;
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;
    }

    #impact-trigger-modal .modal-body {
        padding: 1rem 1rem 4rem 1rem;
    }

    #impact-trigger-modal .modal-content {
        background-color: transparent;
        border: none;
        border-radius: 0;
        height: 90vh;
    }

    #impact-trigger-modal h2 {
        font-size: 4.5rem;
        line-height: 4rem;
        margin: 2rem 0;
    }

    #impact-trigger-modal h4 {
        font-size: 1.9375rem;
        font-weight: 300;
        margin: 2rem 0;
    }

    #impact-trigger-modal .modal-close {
        margin-right: 30px;
        width: 60px;
    }

.Impact-logo-card {
    box-shadow: 3px 3px 7px rgba(0,0,0,0.7);
    margin: 3rem 0;
}

.modal-header {
    position: absolute;
    right: 0;
}

    .modal-header .close {
        padding: 0;
        z-index: 500;
    }

#pdf_canvas {
    box-shadow: 3px 3px 10px rgba(0,0,0,0.6);
}

.pdf-btns {
    color: #fff;
}

    .pdf-btns button {
        border: none;
        background-color: transparent;
        margin: 0 5px;
        transition: 0.3s ease-in-out;
    }

        .pdf-btns button:hover {
            opacity: 0.8;
        }

    .pdf-btns img {
        width: 30px;
        height: 30px
    }

    .pdf-btns #page_num {
        background-color: transparent;
        border: none;
        border-bottom: 1px solid #fff;
        width: 50%;
        color: #ffffff;
    }

        .pdf-btns #page_num:active {
            outline: none;
        }

#wdc-logos img.img-fluid {
    min-width: 140px;
    max-width: 140px;
    margin: 0 auto;
    transition: 0.3s ease-in-out;
}

.wdc-card a img {
    transition: 0.3s ease-in-out;
}

#wdc-logos a:hover img.img-fluid, .wdc-card a:hover img {
    opacity: 0.7;
    transition: 0.3s ease-in-out;
}

#sidebarMenu .text-light-cyan {
    font-size: 14px;
    line-height: 22px;
}

/*--------------------- Landing ---------------------*/
.landing {
    overflow: hidden;
    position: relative;
}

    .landing .navbar > .container, .landing .navbar {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-pack: justify;
        justify-content: start !important;
    }


    .mydata-intro, .landing nav.sidebar {
        height: 85vh;
    }

.mydata-intro {
    background: #f5f5f7 url(../images/myDATA_intro_bg.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    overflow: hidden;
}

    .mydata-intro h1 {
        font-size: 4rem;
        line-height: 3.75rem;
        margin-bottom: 2rem;
        font-weight: 500;
        letter-spacing: -0.05em;
    }

        .mydata-intro h1 span {
            font-size: 3.25rem;
            line-height: 3.75rem;
        }

.stick-mob-img {
    position: absolute;
    right: -110px;
    top: 8%;
}

.landing nav.sidebar {
    position: absolute;
    left: 0;
    top: 0;
    width: 220px;
}

.benefits {
    background: #004b6e url(../images/myDATA_benefits_bg.svg);
    background-repeat: no-repeat;
    background-position: left bottom;
    padding: 4rem 0 10rem 0;
    background-size: 200%;
}

    /*	.benefits p {
		color: #ffffff;
		padding-left: 40px;
		background-image: url(../images/myDATA_benefits_plus.svg);
		background-repeat: no-repeat;
		background-position: left 6px;
		background-size: 7%;
	}*/

    .benefits p {
        color: #ffffff;
        margin-bottom: 2rem;
    }

        .benefits p.text-lime {
            color: #00ff25;
            margin-bottom: 3rem;
        }

.banner {
    background-image: url(../images/myDATA_banner_bg.svg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

    .banner .row {
        min-height: 60vh;
    }

.wdc-card {
    background-color: #ffffff;
    border-radius: 0 0 70px 70px;
    box-shadow: 0 5px 5px rgba(0,0,0,0.4);
    padding: 20px 30px;
    margin-left: 0;
    text-align: center;
}


.about-impact {
    padding: 6rem 0 3rem 0;
    background: #f5f4f6;
}

.abt-imp-logo {
    width: 75%;
}
/* burger menu */
.main-nav.active {
    z-index: 1010 !important;
}

.float-nav > a.menu-btn {
    box-shadow: none !important;
    padding: 10px 14px 10px 18px;
    width: 60px !important;
}

    .float-nav > a.menu-btn > ul > li.line {
        border: 2px solid #fff !important;
        border-radius: 3px;
        box-shadow: 1px 1px 2px rgba(0,0,0,0.4);
    }

.footer-bottom .small {
    font-size: 70%;
    text-transform: uppercase;
    font-weight: 400;
}

.footer-bottom {
    padding: 10px;
}

    .footer-bottom .small a {
        color: #004b6e;
        text-decoration: underline;
        transition: 0.3s ease-in-out;
    }

        .footer-bottom .small a:hover {
            text-decoration: none;
        }

footer a p {
    border-top: 1px solid #ffffff;
    color: #ffffff;
    text-decoration: none;
    transition: 0.3s ease-in-out;
}

footer a img {
    transition: 0.3s ease-in-out;
}

footer a:hover p, footer a:hover img {
    opacity: 0.7;
}

footer a:hover {
    text-decoration: none !important;
}

.foot_icon {
    width: 40px;
    margin: 5px;
}

    .foot_icon:hover {
        opacity: 0.7;
    }

.about-impact img.imp-bull {
    width: 100% !important;
}

.functionality strong {
    font-weight: 500;
}

.functionality h5 {
    line-height: 1.75rem;
}

#wdc-logos .owl-nav {
    position: absolute;
    top: 0;
    margin-top: 52px;
    width: 100%;
    left: 0;
}

    #wdc-logos .owl-nav .owl-next {
        float: right;
    }

    #wdc-logos .owl-nav span {
        font-size: 50px;
        width: 40px;
        height: 40px;
        border: 1px solid #ffffff;
        line-height: 28px;
        display: block;
        color: #ffffff;
        font-weight: 300;
        border-radius: 100%;
        opacity: 0.3;
    }

        #wdc-logos .owl-nav span:hover {
            opacity: 1;
        }

/*.owl-carousel .owl-stage {
	display: flex;
	align-items: center;
}
.owl-item > div {
	text-align:center;
}*/


@media (max-width: 64em) {
    .float-nav {
        right: 14px !important;
    }
}

@media (max-width: 40em) {
    .float-nav {
        top: 42% !important;
        right: 14px !important;
        bottom: 250px;
    }
}
/*--------------------- Media ---------------------*/
@media (min-width: 576px) {
    .modal-dialog {
        max-width: 90vw;
        margin: 0 auto;
    }

    .about-impact img.imp-bull {
        width: 70% !important;
    }
}

@media (min-width: 768px) {
    #impact-trigger-modal {
        background-position: left top;
    }

    label {
        font-weight: 500;
    }

    .footer {
        line-height: 40px;
    }

    .footer-bottom {
        padding: 0px;
    }

    .about-impact {
        padding: 10rem 0;
        background: #f5f4f6 url(../images/myDATA_Impact_bg.gif);
        background-repeat: no-repeat;
        background-position: left top;
        background-size: 22%;
    }

    .abt-imp-logo {
        width: 70%;
    }

    .landing p.h1 {
        font-size: 4.5rem;
        line-height: 5rem;
    }
    /*
	.benefits p {
		padding-left: 40px;
	}*/

    .benefits {
        background-position: center bottom;
        background-size: auto;
        padding: 5rem 0 10rem 0;
    }

    .pdf-btns img {
        width: 40px;
        height: 40px
    }

    .landing p.h2 {
        font-size: 3.25rem;
        font-weight: 300;
        line-height: 3.5rem;
        margin: 0 0 1.5rem 0;
        letter-spacing: -0.02em;
    }

    .about-impact {
        padding: 10rem 0 3rem 0;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .info-section {
        position: absolute;
        bottom: 0;
        max-height: 50vh;
        overflow: scroll;
        border-left: 5px solid #004b6e;
        box-shadow: 6px -3px 7px rgba(0,0,0,0.4);
    }

    #impact-trigger-modal {
        background-position: left top;
    }
}

@media (min-width: 992px) {
    .mydata-intro {
        background-position: right -100px;
    }

    .modal-dialog {
        max-width: 90vw;
        margin: 0 auto;
    }

    .info-section {
        height: 100vh;
    }

    .info-wrapper {
        bottom: 0;
        position: absolute;
        width: 80%;
    }

    /*.benefits p {
		background-size: 10%;
	}*/

    .benefits {
        background-position: center bottom;
        background-size: auto;
        padding: 5rem 0 22rem 0;
    }

    .landing nav.sidebar {
        width: 350px;
    }

    .pdf-btns img {
        width: 50px;
        height: 50px
    }

    .abt-imp-logo {
        width: 300px;
    }

    .about-impact {
        padding: 10rem 0;
    }

        .about-impact img.imp-bull {
            width: 50% !important;
        }
}

@media (min-width: 1200px) {
    /*.pdf-section img {
		height:96vh;
	}*/
    .abt-imp-logo {
        width: 350px;
    }

    .wdc-card {
        background-color: #ffffff;
        border-radius: 0 70px 70px 0;
        box-shadow: 0 5px 5px rgba(0,0,0,0.4);
        padding: 30px 30px;
        margin-left: -1rem;
    }
}

@media (max-width: 767.98px) {
    #impact-trigger-modal h2 {
        font-size: 3rem;
        line-height: 3rem;
        margin: 1rem 0;
    }

    #impact-trigger-modal h4 {
        margin: 0;
        font-size: 1.5rem;
    }

    .Impact-logo-card {
        margin: 2rem 0;
        max-width: 260px;
    }

    #impact-trigger-modal .modal-close {
        width: 40px;
    }
}

@media (max-width: 1199.98px) {
    #pdf_canvas {
        width: 100%;
    }

    .serv-wdc-logo {
        width: 50%;
    }
}

@media (max-width: 575.98px) {
    .serv-wdc-logo {
        width: 75%;
    }

    .mydata-intro {
        height: auto;
    }

        .mydata-intro h1 {
            letter-spacing: -0.02em;
            text-align: center;
            margin-top: 6rem !important;
        }

            .mydata-intro h1 span {
                font-size: 2.75rem;
            }

    .mydata-intro {
        background-position: -530px top;
    }

        .mydata-intro h2 {
            font-size: 1.625rem;
            line-height: 2rem;
            margin-top: 2rem;
            margin-bottom: 4rem;
        }

    #impact-trigger-modal .modal-body {
        padding: 1rem 1rem 1rem 1rem;
    }
}

/* ----------- iPad Pro ----------- */
/* Portrait and Landscape */
@media only screen and (min-width: 1024px) and (max-height: 1366px) and (-webkit-min-device-pixel-ratio: 1.5) {
}

/* ----------- iPad Pro ----------- */
/* Portrait and Landscape */
@media only screen and (min-width: 1024px) and (max-height: 1366px) and (-webkit-min-device-pixel-ratio: 1.5) {
    .mydata-logo {
        background: url(../images/white_shadow.png);
        background-repeat: no-repeat;
        background-position: center center;
    }

    .stick-mob-img {
        position: absolute;
        right: -150px;
        top: 6%;
    }

    .landing nav.sidebar {
        width: 270px;
    }

    .mydata-intro .col-lg-5, .benefits .col-lg-2 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .mydata-intro, .landing nav.sidebar {
        height: 65vh;
    }

    /*.benefits p {
		padding-left: 50px;
	}

	.benefits p {
		background-size: 6%;
	}*/

    .benefits {
        padding: 5rem 0 16rem 0;
    }

    .banner {
        padding-left: 5px;
        padding-right: 5px;
    }

        .banner .col-lg-2 {
            -ms-flex: 0 0 41.666667%;
            flex: 0 0 41.666667%;
            max-width: 41.666667%;
        }
}
/* Portrait */
@media only screen and (min-width: 1024px) and (max-height: 1366px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1.5) {
    .wdc-services {
        padding-top: 0 !important;
        padding-right: 0 !important;
    }

    .wdc-card {
        margin-bottom: 3rem !important;
    }

    .serv-wdc-logo {
        width: 35%;
    }

    .about-impact img.imp-bull {
        width: 100% !important;
    }

    #wdc-logos img.img-fluid {
        min-width: 120px !important;
        max-width: 120px !important;
    }

    #impact-trigger-modal .modal-body .col-lg-3 {
        -ms-flex: 0 0 35%;
        flex: 0 0 35%;
        max-width: 35%;
    }

    #sidebarMenu .text-light-cyan {
        padding: 0 1rem !important;
    }
}
/* Landscape */
@media only screen and (min-width: 1024px) and (max-height: 1366px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1.5) {
    #wdc-logos {
        padding: 0 !important;
    }

    .about-impact img.imp-bull {
        width: 70% !important;
    }
}

/* ------- */


/* nav */
.float-nav {
    position: fixed;
    top: 120px;
    right: 0px;
    z-index: 10001;
}

    .float-nav > a.menu-btn {
        text-decoration: none;
        display: block;
        background-color: #00ff25;
        color: white;
        text-align: center;
        border-radius: 50px 0 0 50px;
    }

    .float-nav > a.login {
        text-decoration: none;
        display: block;
        background-color: #00ff25;
        color: white;
        text-align: center;
        border-radius: 50px 0 0 50px;
        background-color: transparent;
        padding: 6px 8px 6px 6px;
        margin-bottom: 5px;
        transition: ease-in-out 0.2s;
        -moz-transition: ease-in-out 0.2s;
        -o-transition: ease-in-out 0.2s;
        -webkit-transition: ease-in-out 0.2s;
    }

        .float-nav > a.login:hover {
            padding: 0px 5px 6px 3px;
            margin-bottom: 5px;
            transition: ease-in-out 0.2s;
            -moz-transition: ease-in-out 0.2s;
            -o-transition: ease-in-out 0.2s;
            -webkit-transition: ease-in-out 0.2s;
        }

    .float-nav > a.menu-btn.active {
        transition: background-color 250ms linear;
        background-color: transparent;
        box-shadow: none;
        top: -230px;
        position: absolute;
        right: 0;
        width: 50px !important;
    }

    .float-nav > a.menu-btn.login.active {
        display: none;
    }

    .float-nav > a.menu-btn.active > ul > li.line:nth-child(1) {
        border-width: 2px;
        -moz-transform: rotate(45deg) translate(4px, 6px);
        -ms-transform: rotate(45deg) translate(4px, 6px);
        -webkit-transform: rotate(45deg) translate(4px, 6px);
        transform: rotate(45deg) translate(4px, 6px);
    }

    .float-nav > a.menu-btn.active > ul > li.line:nth-child(2) {
        visibility: hidden;
    }

    .float-nav > a.menu-btn.active > ul > li.line:nth-child(3) {
        border-width: 2px;
        -moz-transform: rotate(-45deg) translate(8px, -10px);
        -ms-transform: rotate(-45deg) translate(8px, -10px);
        -webkit-transform: rotate(-45deg) translate(8px, -10px);
        transform: rotate(-45deg) translate(8px, -10px);
    }

    .float-nav > a.menu-btn > ul {
        list-style: none;
        padding: 0;
        margin: 0;
    }

        .float-nav > a.menu-btn > ul > li.line {
            border: 1px solid #646464;
            width: 100%;
            margin: 0.4rem 0;
        }

    .float-nav > a.menu-btn > .menu-txt {
        width: 100%;
        text-align: center;
        font-size: 11px;
        line-height: 13px;
        color: #646464;
        padding-bottom: 5px;
        font-weight: 700;
    }

.main-nav {
    display: none;
    opacity: 0;
    position: fixed;
    top: 0;
    right: 0px;
    transition: opacity 250ms;
    width: 300px;
}

    .main-nav.active {
        display: block;
        opacity: 1;
        transition: opacity 250ms;
        z-index: 25;
    }

.float-nav > a.menu-btn.active > ul > li.line {
    border: 1px solid #fff;
}

.main-nav > ul {
    width: 300px;
    display: block;
    list-style: none;
    margin: 0;
    padding: 50px 0;
    background-color: rgba(171,201,214,0.9);
    box-shadow: 2px 2px 8px #777;
    position: absolute;
    height: 100vh;
    overflow-y: auto;
}

    .main-nav > ul > li {
        margin: 0;
        border-bottom: 1px solid #000925;
    }


        .main-nav > ul > li > a {
            text-decoration: none;
            display: block;
            font-weight: 400;
            padding: 10px 50px 10px 18px;
            color: #004b6e;
            font-size: 15px;
            transition: ease-in-out 0.3s;
            -moz-transition: ease-in-out 0.3s;
            -o-transition: ease-in-out 0.3s;
            -webkit-transition: ease-in-out 0.3s;
        }

        .main-nav > ul > li:hover > a {
            padding: 10px 50px 10px 26px;
            transition: ease-in-out 0.3s;
            -moz-transition: ease-in-out 0.3s;
            -o-transition: ease-in-out 0.3s;
            -webkit-transition: ease-in-out 0.3s;
            color: #000925;
        }

        .main-nav > ul > li > a .fa {
            color: #FEE833;
        }

.float-nav > a.menu-btn.active {
    transition: background-color 250ms linear;
    background-color: #004b6e;
    box-shadow: none;
    right: 10px;
    top: -120px;
    position: absolute;
    border-radius: 0 0 50px 50px;
    padding: 6px 6px 6px 6px !important;
}

/*.main-nav > ul > li > a:hover {
				font-weight: 400;
			}*/
/* - */

#morfotypos-container p, #morfotypos-container th, #morfotypos-container td {
    font-family: 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #373737;
    font-weight: 300 !important;
    font-size: 0.9375rem;
    line-height: 1.5rem;
    word-spacing: 0.05rem;
}

#morfotypos-container b, #morfotypos-container strong {
    font-weight: 600;
    font-size: 0.875rem;
    letter-spacing: -0.02em;
    color: #646464;
}

#morfotypos-container h1 {
    font-family: 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.5vw;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 2.25vw;
    letter-spacing: normal;
    color: #000000;
    padding-bottom: 0.5rem;
    border-bottom: 1px solid #4d819a;
}

#morfotypos-container h2 {
    font-family: 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.125rem;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.375rem;
    letter-spacing: normal;
    color: #4d819a;
    border-bottom: 1px solid #4d819a;
    margin: 0 0 0.5rem 0 !important;
    padding-bottom: 0.5rem;
}

#morfotypos-container {
    height: 100vh;
    overflow-y: auto;
    padding: 1.5rem 1rem;
}

    #morfotypos-container #wrapper {
        background-color: #fff;
        padding: 3.5vw 2vw !important;
    }

    #morfotypos-container #header {
        padding: 0 !important;
        border-bottom: 1px solid #4d819a;
    }
    #morfotypos-container b, #morfotypos-container strong {
        color: #4d819a !important;
        text-transform: uppercase;
        font-size: 0.835rem !important;
        letter-spacing: 0 !important;
        padding-bottom: 0.125rem;
        line-height: 0.835rem !important;
    }
    #morfotypos-container p, #morfotypos-container th, #morfotypos-container td {

        font-weight: 400 !important;
        font-size: 1rem !important;
    }
    #morfotypos-container h3 {
        font-size: 1.125vw !important;
        line-height: 1.5vw !important;
        margin: 2rem 0rem 0rem 0rem !important;
    }

    #morfotypos-container #footer, #morfotypos-container #headerrow {
        background-color: #ffffff !important;
    }
#headerrow h2 {
    font-size: 1.125vw !important;
    line-height: 1.5vw !important;
    color: #484848;
    border-bottom:none;
}
.UBLInvoiceLineHeader, #morfotypos-container th {
    background-color: #4d819a !important;
}
    #morfotypos-container th b {
        color: #ffffff !important;
    }


